1749862159081
16448,0.0.0
6601,0.0.0
17288,0.0.0
13536,0.0.0
4706,0.0.0
12816,0.0.0
17895,0.0.0
19590,0.0.0
22396,0.0.0
24,2.4.0
838,0.0.0
26,2.4.0
8820,0.0.0
10813,0.0.0
28,2.3.0
846,0.0.0
1794,0.0.0
15677,1.14.0
16440,0.0.0
19492,2.4.0
3963,2.2.0
22406,0.0.0
19494,0.0.0
18670,0.0.0
1628,1.14.0
9078,0.0.0
6526,0.0.0
42,2.3.0
775,0.0.0
10176,0.0.0
11521,0.0.0
15708,1.33.0,1.27.0
20982,0.0.0
23195,1.33.0
3891,1.33.0
20189,0.0.0
17107,1.23.0
2947,0.0.0
6547,0.0.0
9698,0.0.0
17119,1.27.0
21032,0.0.0
7254,2.2.0
13529,1.27.0
22445,0.0.0
14188,0.0.0
2955,0.0.0
4763,1.23.0
17897,0.0.0
23219,0.0.0
12738,2.4.0
14941,1.27.0
11512,2.2.0
17932,0.0.0
11464,0.0.0
880,2.4.0
2971,2.2.0
5570,1.27.0
16485,0.0.0
8781,0.0.0
15689,1.14.0
732,0.0.0
22368,0.0.0
6528,0.0.0
14847,0.0.0
11472,0.0.0
18685,1.14.0
21580,0.0.0
22642,1.14.0
20262,0.0.0
21049,1.14.0
94,0.0.0
12810,0.0.0
7243,1.14.0
3949,1.14.0
2321,0.0.0
12847,1.27.0
5588,0.0.0
16465,0.0.0
21705,0.0.0
128,0.0.0
1729,0.0.0
19533,0.0.0
183,1.14.0
21769,2.2.0
14976,0.0.0
22442,1.14.0
21770,2.2.0
21768,2.2.0
5652,0.0.0
23214,0.0.0
4846,0.0.0
9541,0.0.0
15000,1.33.0
21781,0.0.0
914,0.0.0
5608,0.0.0
5706,2.2.0
4810,2.4.0
20247,0.0.0
1504,0.0.0
8298,2.0.0,1.33.0
1751,0.0.0
2345,0.0.0
4775,0.0.0
12875,0.0.0
6578,0.0.0
6693,1.33.0,1.27.0
23188,0.0.0
10328,0.0.0
99,0.0.0
10920,0.0.0
6650,1.27.0
14299,0.0.0
17235,1.27.0
12872,0.0.0
17234,1.27.0
10228,2.0.0,1.33.0
13634,0.0.0
3069,0.0.0
7356,0.0.0
18718,0.0.0
14318,1.27.0
126,0.0.0
4059,0.0.0
2136,0.0.0
988,1.27.0
3736,1.33.0,1.27.0
4727,2.2.0
919,0.0.0
3044,1.27.0
946,0.0.0
4826,0.0.0
7023,0.0.0
16493,0.0.0
10262,0.0.0
156,0.0.0
10871,0.0.0
10133,0.0.0
2276,1.23.0
5734,1.27.0
14287,0.0.0
8142,1.14.0
7773,0.0.0
17279,0.0.0
16550,2.1.0
9451,0.0.0
16546,2.0.0
21055,0.0.0
14408,0.0.0
17384,0.0.0
15899,0.0.0
8206,0.0.0
21130,1.27.0
19644,0.0.0
3221,0.0.0
20475,0.0.0
15135,0.0.0
19652,1.14.0
8222,1.33.0,1.27.0
2559,0.0.0
9622,1.14.0
13654,0.0.0
22591,0.0.0
19662,1.23.0
21879,1.27.0
204,1.14.0
9634,2.2.0
21117,0.0.0
211,0.0.0
7391,2.4.0
16002,0.0.0
1834,1.27.0
21840,0.0.0
5717,2.0.0,1.33.0
15884,0.0.0
11576,0.0.0
11634,0.0.0
1238,0.0.0
220,0.0.0
5740,0.0.0
21855,0.0.0
7410,1.27.0
9533,0.0.0
17381,0.0.0
1033,0.0.0
11694,0.0.0
17638,1.23.0
22621,0.0.0
7466,0.0.0
18946,0.0.0
13023,1.14.0
9545,2.4.0
14461,0.0.0
3033,0.0.0
6787,2.4.0
9221,0.0.0
17446,0.0.0
18955,1.14.0
20484,0.0.0
13706,0.0.0
22669,2.2.0
20541,0.0.0
22670,2.2.0
5811,1.14.0
10370,2.2.0
1063,2.2.0
19122,2.4.0
22474,0.0.0
9642,2.4.0
4129,2.0.0,1.33.0,1.27.0
3190,0.0.0
23342,0.0.0
20459,2.3.0
4942,2.2.0
1811,2.0.0,1.33.0
14354,0.0.0
15126,1.27.0
15121,1.27.0
11592,1.33.0
15127,1.27.0
15124,1.27.0
1814,0.0.0
22613,0.0.0
1812,2.2.0
16024,0.0.0
1882,2.4.0
19769,1.14.0
5910,0.0.0
2520,0.0.0
394,0.0.0
6853,0.0.0
18985,2.2.0
18993,1.14.0
21733,1.27.0
11076,0.0.0
17451,0.0.0
3253,1.23.0
6827,0.0.0
9043,2.3.0
12384,1.14.0
5861,1.33.0
1911,2.2.0
2532,1.14.0
2505,0.0.0
5864,1.33.0
1126,0.0.0
354,1.14.0
13791,0.0.0
14434,0.0.0
21226,2.4.0
22684,1.14.0
9053,0.0.0
12400,0.0.0
4937,2.4.0
8023,1.27.0
9020,1.27.0
18978,2.4.0
15219,1.14.0
19424,0.0.0
4287,0.0.0
7595,1.27.0
20575,1.27.0
16032,1.27.0
20529,1.27.0
1247,0.0.0
4906,1.14.0
23320,0.0.0
16037,0.0.0
3385,1.14.0
11078,0.0.0
4726,0.0.0
2450,0.0.0
2263,2.2.0
8355,2.4.0
13833,0.0.0
10,0.0.0
20553,0.0.0
9677,1.27.0
7539,0.0.0
415,1.27.0
14431,0.0.0
3352,0.0.0
9742,0.0.0
3366,0.0.0
10431,0.0.0
3466,0.0.0
2610,2.3.0
6933,2.4.0
468,0.0.0
590,0.0.0
2598,2.2.0
9829,2.2.0
22780,0.0.0
10485,0.0.0
10529,1.27.0
14572,0.0.0
21358,0.0.0
2612,2.3.0
5164,0.0.0
19825,0.0.0
23607,0.0.0
7947,0.0.0
13862,0.0.0
22153,0.0.0
22156,0.0.0
16759,1.27.0
7605,1.14.0
3867,0.0.0
20651,0.0.0
15276,0.0.0
17699,2.4.0
22753,2.2.0
17695,2.4.0
18296,0.0.0
10449,0.0.0
22119,2.3.0
21291,1.23.0
445,1.33.0
9155,0.0.0
14555,1.27.0
22723,0.0.0
1279,0.0.0
4322,0.0.0
12523,2.4.0
16733,1.14.0
5315,0.0.0
9165,0.0.0
9162,0.0.0
12444,1.14.0
464,0.0.0
1967,0.0.0
2600,1.14.0
2015,1.14.0
23466,0.0.0
12448,2.2.0
1976,0.0.0
23523,0.0.0
22783,1.27.0
11770,0.0.0
17637,0.0.0
10400,2.2.0
1987,0.0.0
23535,1.14.0
16801,0.0.0
12512,0.0.0
22756,2.4.0
16772,2.4.0
7625,0.0.0
11782,0.0.0
11788,1.14.0
18964,1.33.0,1.27.0
2636,0.0.0
2014,0.0.0
5134,0.0.0
3461,0.0.0
22649,2.2.0
14550,0.0.0
22730,2.4.0
22824,0.0.0
19862,0.0.0
21180,2.4.0
8547,0.0.0
22099,1.27.0
22093,1.27.0
10614,0.0.0
22105,1.27.0
3676,0.0.0
16160,0.0.0
6267,1.14.0
14610,0.0.0
21414,0.0.0
19927,1.14.0
20684,0.0.0
11911,0.0.0
22068,1.27.0
15379,0.0.0
11234,0.0.0
9226,0.0.0
7711,2.0.0,1.33.0
12553,1.27.0
17660,0.0.0
2040,2.4.0
543,0.0.0
20664,0.0.0
22086,0.0.0
10562,0.0.0
5268,1.14.0
5330,0.0.0
13202,0.0.0
18312,0.0.0
15345,0.0.0
6259,2.4.0
5277,1.14.0
15350,1.27.0
18272,0.0.0
1414,0.0.0
14640,2.4.0
14641,2.3.0
592,1.23.0
11218,0.0.0
15261,2.4.0
11220,0.0.0
16144,0.0.0
15263,0.0.0
11909,2.2.0
7735,2.4.0
2736,1.23.0
19964,1.27.0
19193,0.0.0
9261,1.14.0
4469,1.33.0,1.27.0
9797,0.0.0
11881,2.2.0
13289,0.0.0
16861,1.23.0
13238,0.0.0
6288,0.0.0
9891,0.0.0
22083,1.27.0
19935,1.14.0
1392,0.0.0
19896,0.0.0
10555,1.14.0
13248,2.3.0
11204,2.4.0
9908,0.0.0
4450,0.0.0
9243,0.0.0
22177,1.14.0
5406,0.0.0
12061,2.2.0
658,0.0.0
12645,0.0.0
9956,2.2.0
3852,0.0.0
8596,0.0.0
16383,0.0.0
18432,1.27.0
16201,0.0.0
11269,0.0.0
14708,1.27.0
9587,0.0.0
14047,1.27.0
19252,0.0.0
13491,0.0.0
17734,0.0.0
20722,1.14.0
2753,1.14.0
11360,2.2.0
21525,0.0.0
22162,2.4.0
18349,1.27.0
21529,0.0.0
22925,1.27.0
18352,1.27.0
13980,0.0.0
18348,1.27.0
22523,0.0.0
3659,0.0.0
7716,0.0.0
3700,1.14.0
9949,0.0.0
5381,1.14.0
23681,0.0.0
10924,0.0.0
20822,2.4.0
14693,0.0.0
8589,2.2.0
9284,0.0.0
11939,2.0.0,1.33.0,1.27.0
3777,0.0.0
6409,2.2.0
3714,0.0.0
23010,0.0.0
20068,0.0.0
6414,1.27.0
16943,0.0.0
23696,0.0.0
6412,1.27.0
7795,0.0.0
5411,0.0.0
17740,0.0.0
20100,0.0.0
11242,2.2.0
21523,1.27.0
4576,1.33.0
11240,2.2.0
11241,2.2.0
14769,0.0.0
21577,0.0.0
22206,1.23.0
19987,0.0.0
22801,2.4.0
736,2.4.0
14732,0.0.0
3015,1.27.0
16231,1.33.0
19276,0.0.0
9323,0.0.0
21541,0.0.0
12013,0.0.0
14748,2.4.0
652,1.14.0
16283,2.3.0
10712,1.14.0
14766,0.0.0
7172,1.27.0
16335,0.0.0
19483,0.0.0
1613,2.4.0
16478,0.0.0
18577,1.23.0
16341,1.23.0
13441,0.0.0
20865,1.14.0
17817,0.0.0
18507,0.0.0
17868,1.27.0
7894,0.0.0
20143,1.27.0
21601,1.27.0
689,0.0.0
22765,0.0.0
5457,0.0.0
19306,1.14.0
16769,0.0.0
780,1.27.0
6433,1.33.0,1.27.0
6394,2.2.0
23057,0.0.0
2848,0.0.0
2847,0.0.0
19268,0.0.0
7150,1.33.0,1.27.0
15538,2.4.0
9159,2.4.0
2201,0.0.0
5502,0.0.0
9493,2.2.0
13557,0.0.0
10733,0.0.0
19313,0.0.0
20923,2.2.0
23727,2.4.0
11382,0.0.0
11383,0.0.0
7882,0.0.0
23472,1.27.0
9383,0.0.0
18555,0.0.0
20886,0.0.0
17855,1.27.0
2252,2.2.0
16337,0.0.0
18559,0.0.0
20778,2.3.0
13482,0.0.0
16394,0.0.0
10773,0.0.0
17866,0.0.0
5412,1.27.0
13500,2.0.0,1.33.0,1.27.0
21623,0.0.0
17030,2.3.0
20775,2.4.0
7133,0.0.0
19304,1.14.0
11923,0.0.0
2185,2.2.0
7142,0.0.0
2186,2.2.0
2189,2.2.0
16922,1.23.0
13455,0.0.0
14811,0.0.0
10753,0.0.0
12063,1.14.0
6360,2.2.0
16366,0.0.0
6362,2.2.0
3710,0.0.0
8662,0.0.0
